Feed for debian-qt-kde@lists.debian.org in Ubuntu 16.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
polkit-qt-1 0.112.0 is outdated by 0.113.0
spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
spectacle-kde 15.12.3 is outdated by 19.04.3
spectacle-kde was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
libkf5kface 15.12.1 is now up to date
qimageblitz 0.0.6 is outdated by 0.1.0
kde-baseapps is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qt5-svg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qt5-tools is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qt5-xmlpatterns is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtconnectivity is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtdoc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtimageformats is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtquick1 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtscript is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtserialport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qttranslations is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtwayland is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtwebsockets is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qtx11extras is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
qt5 5.5.1 is outdated by 5.12.1
qt5 was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
phonon-backend-vlc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
phonon-vlc 0.8.2 is outdated by 0.10.2
phonon-vlc was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
polkit-qt-1 0.112.0 is now up to date
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
kfilemetadata-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
kfilemetadata 5.18.0 is outdated by 5.53.0
kfilemetadata was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
kactivities-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
kdnssd-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
kactivities 5.18.0 is outdated by 5.53.0
kdnssd 5.18.0 is outdated by 5.53.0
kactivities was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
kdnssd was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
oxygen-icons5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
oxygen-icons 5.18.0 is outdated by 5.53.0
oxygen-icons was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
telepathy-accounts-signon 1.0 is outdated by 2.0
qimageblitz 0.0.6 is now up to date
attica 0.4.2 is outdated by 5.50.0
akonadi1 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
libkmahjongg 14.12.3 is outdated by 18.08.1
libkdegames4 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
libkf5kmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
libkmahjongg 15.12.3 is outdated by 18.08.1
libkmahjongg4 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
libkmahjongg 14.12.3 is outdated by 18.08.1
libkmahjongg was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org
kde-spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 16.04
spectacle 15.12.3 is outdated by 18.08.1
spectacle was added to Ubuntu 16.04 and/or assigned to debian-qt-kde@lists.debian.org